e-bulletin



Insciption aux infolettres Vous y découvrirez divers sujets traitant
du financement des études, comme les facettes méconnues des programmes d'aide financière et les impacts financiers des choix de parcours académique (choix de cours, changements de programme, rythme des études, etc.).

Vous pouvez consulter ici un historique des bulletins envoyés.

Abonnez-vous »

 


 

Janvier 2017 —S'engager, c'est payant.

>> Consultez le bulletin en ligne

En cette nouvelle année, les Services aux étudiants vous souhaitent de croire en vous et en vos projets, de vous révéler, de rayonner au sein de votre communauté par vos idées et par vos actions qui vous tiennent à cœur.


Décembre 2016 — Lettre à moi-même pour Noël

>> Consultez le bulletin en ligne

Cette année, j'ai été sage : j'ai étudié, passé mes examens. Arrive enfin Noël! Les joies, les retrouvailles, les bons moments; bref, le temps des fêtes est pour moi synonyme de se faire du bien. Alors, depuis quand se faire du bien est synonyme de vider mon portefeuille?

 

Novembre 2016 — Mois de la littératie financière

>> Consultez le bulletin en ligne

Derrière des mots obscurs comme « littératie » se cachent des astuces quotidiennes vous donnant les clefs pour disposer de meilleures ressources financières pour réussir votre projet d’études. Analysez votre situation financière, établissez votre budget, trouvez des bourses… Parler d’argent peut rapporter gros!

 

Septembre 2016 — Septembre, c’est aussi la rentrée des bourses

>> Consultez le bulletin en ligne

Dès la fin de l’été, les yeux se rivent sur les concours de bourses qui, chaque année, permettent à des milliers d’étudiants de financer leurs études, en tout ou en partie. Par exemple, le Concours de bourses SAÉ remet plus de 250 bourses de 500 $ à 5 000 $ cet automne!

 

Tenez-vous informé, abonnez-vous !

inscription carrefour Abonnement ? Désabonnement ?
Gérez facilement vos abonnements aux infolettres des Services aux étudiants.
 

Ce site a été optimisé pour les fureteurs Microsoft Internet Explorer, version 6.0 et ultérieures, et Netscape, version 6.0 et ultérieures.